
@charset "utf-8";

/************
 * Global
 ************/
*{margin:0;padding:0}
body{background:#232323;background:-moz-linear-gradient(180deg,rgba(85,85,85,1) 0%,rgba(50,50,50,1) 35%,rgba(35,35,35,1) 100%);background:-webkit-linear-gradient(180deg,rgba(85,85,85,1) 0%,rgba(50,50,50,1) 35%,rgba(35,35,35,1) 100%);background:linear-gradient(180deg,rgba(85,85,85,1) 0%,rgba(50,50,50,1) 35%,rgba(35,35,35,1) 100%);-webkit-font-smoothing:antialiased;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;color:#fff;font-size:1rem;line-height:1.5;text-align:left;margin:0;display:flex;min-height:100vh;flex-direction:column}
a{color:#fff}
a:link,a:active,a:visited{text-decoration:none}
a:hover{text-decoration:underline;color:#fff}
input[type="file"]{height:auto;margin-top:.3rem;margin-bottom:.3rem;padding:.5rem;border-color:#353535}
p{margin:.6rem 0 .7rem;line-height:1.3rem;color:#fff}
ul{list-style-type:none;margin:0}

/************
 * Shortcuts
 ************/
.borderbot{border-bottom:1px solid #444}
.larger{font-size:110%!important}
.bigger{font-size:120%!important}
.tiny{font-size:80%!important}
@media(min-width:62em){.bigger{font-size:130%!important}}
.online{color:#191919}
.offline{color:#fff}
.tt{display:inline-block;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.img-pseudo::before{content:'';display:block;padding-top:56.25%}
.img-transition{transition:ease-out 0.5s}
.img-full{padding:.625rem!important;z-index:9999!important;width:100%!important;height:auto!important;position:fixed!important;top:50%!important;transform:translateY(-50%)!important;left:0!important}
@media(max-width:34em){
    .btn-xs-block{display:block;width:100%!important}
    input[type="submit"].btn-xs-block,input[type="reset"].btn-xs-block,input[type="button"].btn-xs-block{width:100%;}
    .btn-block + .btn-xs-block,.btn-xs-block + .btn-block,.btn-xs-block + .btn-xs-block{margin-top:.5rem;}
}
.form-control:focus,.form-control:active{border-color:#353535;outline:0;box-shadow:0 0 0 .2rem rgba(243,241,239,1)}
.btn-1{background-color:#404040;border:1px solid #191919;color:#fff;border-radius:0;font-size:14px}
.btn-1:hover,.btn-1:focus,.btn-1:active{background:#404040;background-image:-webkit-gradient(linear,left top,left bottom,from(#404040),to(#191919));background-image:-webkit-linear-gradient(top,#404040,#191919);background-image:-moz-linear-gradient(top,#404040,#191919);background-image:-o-linear-gradient(top,#404040,#191919);background-image:linear-gradient(to bottom,#404040,#191919);color:#fff;border:1px solid #191919;box-shadow:0 0 0 .2rem rgba(25,25,25,.25);cursor:pointer}

.carousel-caption{background:linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 40%,rgba(0,0,0,.2) 85%,transparent 100%);background:-moz-linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 40%,rgba(0,0,0,.2) 85%,transparent 100%);background:-webkit-linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 40%,rgba(0,0,0,.2) 85%,transparent 100%);background:-o-linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.7) 40%,rgba(0,0,0,.2) 85%,transparent 100%);width:100%;padding:10px;cursor:pointer;position:absolute;left:0;bottom:0;height:80px}
.carousel-caption h5{font-size:1.5em;color:#fff;margin:0;padding:0;text-shadow:1px 1px 2px #000}

.carousel-item img{height:100%!important;width:100%!important}
@media(min-width:320px){.carousel-item img,.carousel{height:128px!important;width:270px!important}}
@media(min-width:400px){.carousel-item img,.carousel{height:166px!important;width:350px!important}}
@media(min-width:480px){.carousel-item img,.carousel{height:204px!important;width:430px!important}}
@media(min-width:576px){.carousel-item img,.carousel{height:240px!important;width:506px!important}}
@media(min-width:767px){.carousel-item img,.carousel{height:326px!important;width:688px!important}}
@media(min-width:1200px){.carousel-item img,.carousel{height:390px!important;width:823px!important}}

.list-group>.list-group-item{background-color:#404040!important}
.list-group>..list-group-item.active{background-color:#333!important;border-color:#333!important}

.avatar{
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
	height:80px;
	width:80px;
}

/************
 * Main
 ************/
#main{flex:1;padding-bottom:8rem}
.template{margin-bottom:.625rem;padding-left:0;list-style:outside none none;width:100%}
.template .frame,.template .parts{overflow:visible;padding:.625rem!important;background-color:#555;border:1px solid #363636;display:block;margin-bottom:-1px;padding:.625rem 1rem;position:relative;border-top-left-radius:4px;border-top-right-radius:4px}
.template .parts{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);-moz-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}

/************
 * Header
************/
.navbar-am{-webkit-box-shadow:0 2px 2px -2px rgba(0,0,0,0.52);-moz-box-shadow:0 2px 2px -2px rgba(0,0,0,0.52);box-shadow:0 2px 2px -2px rgba(0,0,0,0.52);border:none;border-bottom:1px solid #191919;background-color:#191919;padding:0 .5rem!important;z-index:900}
.navbar-am a{color:#fff}
.navbar-am .navbar-brand{padding:.5rem .75rem;margin-right:.5rem!important}
.navbar-am .navbar-brand:focus,.navbar-am .navbar-brand:hover,.navbar-am .navbar-nav>.active>a:focus,.navbar-am .navbar-nav>.active>a:hover,.navbar-am .nav>li>a:focus,.navbar-am .nav>li>a:hover{background-color:#333!important;color:#fff}

@media(max-width:34em){
	.navbar-am .navbar-brand{margin-right:.25rem!important}
	.navbar-am{padding:0 .25rem!important}
}

.header_search{display:flex;flex:0 1 728px;align-items:center;margin:0 1.25rem}
.header_search .search_toggler{display:none;background-color:initial;border:0;color:#d8dfea;cursor:pointer;text-decoration:none}
.header_form{display:flex;align-items:center;width:100%;position:relative}

#toggle_search .form-submit{background-color:#333;color:#fff;border-top-left-radius:0;border-bottom-left-radius:0;border:0!important}
#toggle_search .input{background-color:#eceff1;width:100%;color:#243238;border-top-right-radius:0;border-bottom-right-radius:0;border:0!important}
#toggle_search .input:focus,#toggle_search .input:active{background-color:#f7f7f7;outline:0;box-shadow:inset 0 0 0}
#toggle_search .form-submit:focus,#toggle_search .form-submit:active{background-color:#444;outline:0;box-shadow:inset 0 0 0}

@media(max-width:34em){
	.header_form{display:none}
	.header_search .search_toggler{display:block}
	.header_search .show{display:flex;position:absolute;left:0;top:52px;z-index:10}
	div.autocomplete .autocomplete-result{margin-top:43px!important}
	#toggle_search .input{height:calc(1.5em+1rem+2px);padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:0}
	#toggle_search .form-submit{padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:0}
}

.navbar-dp .list-group-item{padding:.625rem 1rem;margin-bottom:-1px}
.navbar-dp{background-color:#fff;min-width:160px;left:auto;right:0;border-top-left-radius:0;border-top-right-radius:0;margin-top:0;padding:.5rem;overflow:hidden}
.navbar-dp a{color:#000!important}
.logo-nav{-webkit-font-smoothing:antialiased;outline:medium none;margin-bottom:0;color:#fff;line-height:2.25rem!important;font-size:1.5rem!important;font-weight:bold}
.logo-nav:hover{text-decoration:none}

div.autocomplete{width:100%}
div.autocomplete .autocomplete-result{display:none;z-index:99999;position:absolute;margin-top:36px;top:0;left:0;padding:0;color:#fff}
div.autocomplete .autocomplete-result ul{max-height:320px;overflow-x:hidden;overflow-y:auto}
div.autocomplete .autocomplete-result ul li{overflow:hidden;display:block;font-size:1rem}
div.autocomplete .autocomplete-result ul li.category{font-size:.625rem;font-weight:700;margin-top:.3rem;text-transform:uppercase;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:inline-block;vertical-align:middle;width:100%}
div.autocomplete .autocomplete-result ul li.selected{background-color:#191919}
div.autocomplete .autocomplete-result ul li.selected a{color:#fff!important}
div.autocomplete .autocomplete-result ul li .highlight{font-weight:700;margin:0!important;text-decoration:underline}
div.autocomplete .autocomplete-result ul li a{overflow:hidden;display:block;padding:6px 15px;color:#000!important;white-space:nowrap;cursor:pointer;text-decoration:none}
div.autocomplete .autocomplete-result p{line-height:16px;padding:0 4px;color:#000!important}
div.autocomplete .autocomplete-result h3{font-weight:400;max-width:200px;padding-right:7px;padding-top:7px;margin:0}
div.autocomplete .autocomplete-result ul li a img{height:30px;width:30px;margin-right:4px}

.autocomplete-result{-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#fff;border:1px solid #191919;padding:4px;color:#fff;display:inline-block;width:100%}
.autocomplete-result.disabled{color:#808080}

/************
 * Footer
 ************/
.footer{display:flex;background:#fff url("/img/footer-bg.png") 0 0 repeat-x;-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.4);-moz-box-shadow:0 0 4px 0 rgba(0,0,0,0.4);box-shadow:0 0 4px 0 rgba(0,0,0,0.4);height:6px;width:100%}
@media(max-width:48em){.footer{height:auto}}
.footer-header{
	background:#fff url("/img/footer-bg.png") 0 0 repeat-x;
	position:relative;
	height:34px;
	padding:6px;
	padding-left:24px;
	right:0;
	top:-34px;
	margin-left:auto;
	-webkit-border-radius:60px 0 0 0;-moz-border-radius:60px 0 0 0;-ms-border-radius:60px 0 0 0;-o-border-radius:60px 0 0 0;border-radius:60px 0 0 0;
	-webkit-box-shadow:2px -2px 2px 0 rgba(0,0,0,0.15);-moz-box-shadow:2px -2px 2px 0 rgba(0,0,0,0.15);box-shadow:2px -2px 2px 0 rgba(0,0,0,0.15)
}
.footer-title{font-weight:600;text-transform:uppercase;text-decoration:none;font-size:11px;padding-right:8px}
.footer-header a,.footer-header a:hover{color:#f7f7f7}
.footer-triangle{bottom:0;display:block;right:100%;overflow:hidden;position:absolute;top:0;width:34px;margin-right:-12px}
.footer-triangle:before{background:#fff url("/img/footer-bg.png") 0 0 repeat-x;content:"";height:100px;width:100px;position:relative;display:block;top:18px;left:-5px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-box-shadow:2px -2px 2px 0 rgba(0,0,0,0.15);-moz-box-shadow:2px -2px 2px 0 rgba(0,0,0,0.15);box-shadow:2px -2px 2px 0 rgba(0,0,0,0.15)}
.footer-header .list-inline-item{height:30px}

/************
 * Sidebar
 ************/
#sidebar{display:none;position:absolute;top:0;left:0;height:100%;width:240px;z-index:5000;background-color:#444}
@media(max-width:34em){#sidebar{width:100%}}
.row-offcanvas{position:relative;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;transition:all 0.25s ease-out}
.active #sidebar{display:block}

/************
 * Login
 ************/
#base-advertising-top{position:relative;text-align:center;width:100%;margin:2rem 0}
@media(max-width:34em){#base-advertising-top{margin:1rem 0!important}}
#div-gpt-ad-banner{display:inline-block}
#base-advertising-mobile{position:relative;text-align:center;width:100%;margin-top:50px}
#base-advertising-right{padding:0}

/************
 * Cards
 ************/
@media(max-width:34em){.card-columns{margin:0 auto}.card-columns>.item>.card-img-top{width:auto!important;margin:0 auto}}
@media(min-width:34em){.card-columns{-webkit-column-count:2;-moz-column-count:2;column-count:2}}
@media(min-width:48em){
	.card-columns{-webkit-column-count:3;-moz-column-count:3;column-count:3}
	.columns-3{-webkit-column-count:3!important;-moz-column-count:3!important;column-count:3!important}
}
@media(min-width:62em){
	.card-columns{-webkit-column-count:4;z-index:4;column-count:4}
	.columns-4{-webkit-column-count:4!important;-moz-column-count:4!important;column-count:4!important}
}
@media(min-width:75em){.card-columns{-webkit-column-count:5;-moz-column-count:5;column-count:5}}

.card{background-color:#555!important}
.card .card-header{background:#454545;background-image:-webkit-gradient(linear,left top,left bottom,from(#454545),to(#363636));background-image:-webkit-linear-gradient(top,#454545,#363636);background-image:-moz-linear-gradient(top,#454545,#363636);background-image:-o-linear-gradient(top,#454545,#363636);background-image:linear-gradient(to bottom,#454545,#363636)}

.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{border-color:#313131}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#fff;background-color:#303030;border-color:#343434}

/************
 * Mail
************/
ul.attachments{list-style-type:none;padding:0;margin:0}
ul.attachments li{border:1px solid #fff;float:left;margin:0 2px 2px 0;padding:3px}
#folders{list-style-type:none;margin:5px 0 0;padding:0}
#folders li{display:block;margin:0;padding:1px 5px}
#folders li.active{background-color:#363636;border:1px solid #353535;padding:2px}
#folders a{display:block}
div.error input{background-color:#ff8080}

/************
 * Community
************/
#map{height:400px;width:auto}
div.desc{border-top:1px solid gray;color:gray;font-size:70%;padding:2px}
div.imgnav{position:absolute;top:0}
ul.newest span.time{float:right;font-size:75%;margin-top:.3rem;vertical-align:bottom}
#search div.medium select{width:120px}
ul#items-shown{min-height:100px}
ul#items-shown li div.item{border:1px solid #353535;margin:2px;padding:.3rem;background-color:#fff;cursor:move}
ul#details.elements li{cursor:move}
.add_school label{line-height:25px;display:block;float:left;width:120px}

/************
 * Wiki
************/
div#toc{border:1px solid #353535;font-size:100%;margin:1em;padding:.3rem}
ul.wiki,ol.wiki{margin-bottom:6px;margin-top:6px;padding-left:3em}
ul.wiki{list-style-type:disc}
ol.wiki{list-style-type:decimal}
a.wikilink{color:red}
span.misspelled{color:red;font-weight:bold}
blockquote.quote{background-color:#353535;border:1px solid #fff;padding:5px}
.editor-toolbar a{color:#fff!important}

/************
 * Weblog
************/
#category-adder{margin-left:120px;padding:4px 0}
#category-add input,#category-add select{width:30%}
#category-add input#category-add-sumbit{width:auto}
ul#category-tabs li{padding:8px}
ul#category-tabs li.ui-tabs-selected{-moz-border-radius-topleft:3px;-webkit-border-top-left-radius:3px;-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;background-color:#191919}
ul#category-tabs li.ui-tabs-selected a{color:#fff;font-weight:bold;text-decoration:none}
div.ui-tabs-panel{border:4px solid #191919;height:10em;margin:0 5px 0 120px;overflow:auto;padding:.5em .9em}
ul.categorychecklist li{line-height:19px}
#linkcategorydiv #category-adder{margin-left:120px;padding:4px 0}
#linkcategorydiv ul#category-tabs{float:left;margin:0 -120px 0 0;text-align:right;width:120px}
#linkcategorydiv ul.categorychecklist ul{margin-left:18px}
#tagsdiv #newtag{margin-right:5px}
#tagchecklist{margin-left:.625rem;overflow:auto}
#tagchecklist strong{margin-left:-8px;position:absolute}
#tagchecklist span{cursor:default;display:block;float:left;font-size:90%!important;line-height:1.8em;margin-right:25px;white-space:nowrap}
#tagchecklist span a{background:transparent url(/img/blog/xit.gif) no-repeat scroll 0 0;cursor:pointer;display:block;float:left;height:.625rem;margin:8px 0 0 -12px;overflow:hidden;position:absolute;text-indent:-9999px;width:.625rem}
#tagchecklist span a:hover{background:url(/img/blog/xit.gif) no-repeat -.625rem 0}
.imgareaselect-border1,.imgareaselect-border2,.imgareaselect-border3,.imgareaselect-border4{opacity:0.5;filter:alpha(opacity=50)}
.imgareaselect-border1{border:solid 1px #fff}
.imgareaselect-border2{border:dashed 1px #fff}
.imgareaselect-handle{background-color:#fff;border:solid 1px #fff;opacity:0.5;filter:alpha(opacity=50)}
.imgareaselect-outer{background-color:#fff;opacity:0.4;filter:alpha(opacity=40)}
.imgareaselect-selection{background-color:#fff;opacity:0;filter:alpha(opacity=0)}

/************
 * Misc
************/
#votebox{display:none}
#votebox #close{float:right;font-weight:bold;padding:4px}
#return-to-top{position:fixed;bottom:120px;right:20px;background:rgb(0,0,0);background:rgba(0,0,0,0.7);width:50px;height:50px;display:block;text-decoration:none;-webkit-border-radius:35px;-moz-border-radius:35px;border-radius:35px;display:none;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;z-index:2}
#return-to-top i{color:#fff;margin:0;position:relative;left:15px;top:12px;font-size:20px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
#return-to-top:hover{background:rgba(0,0,0,0.9)}
